
#stacks_in_208_page4 {
	margin: 2px 2px 15px 2px;
}
/*-- Tumblr Stack v3.0.0 by Joe Workman --*/
#stacks_in_210_page4 div.rss-box-tumblrstack{text-align:left;}
#stacks_in_210_page4 div.rss-box-tumblrstack a.rss-title{font-size:24px;}
#stacks_in_210_page4 div.rss-box-tumblrstack p.rss-title{display:none;}
#stacks_in_210_page4 div.rss-box-tumblrstack a{text-decoration:none;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items{list-style-type:none;margin:0;padding:0;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li.rss-item{margin-bottom:30px;background-color:none;-moz-border-radius:10px;-webkit-border-radius:10px;padding:15px;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li a.rss-item{font-size:24px;text-decoration:none;margin:0;padding:0;display:block;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li.rss-item blockquote{font-style:italic;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li span.rss-date{font-style:italic;display:block;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li.rss-item ul{margin:10px 0px;list-style-type:disc;}
#stacks_in_210_page4 div.rss-box-tumblrstack ul.rss-items li.rss-item ol{margin:10px 0px;list-style-type:decimal;}

/*-- End Tumblr Stack --*/